package org.wfc.user.domain.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description: 使用类型枚举
 * @author: cyc
 * @since: 2024-2-26
 */
@Getter
@AllArgsConstructor
public enum UserTypeEnum {

    PACKAGE(0, "套餐"),
    BALANCE(1, "余额"),
    OTHER(2, "其他");

    private final Integer code;
    private final String desc;
}
